{
  "submission_id": "804393",
  "keywords": [
    {
      "keyword_id": "234302",
      "keyword_name": "art journey",
      "contributed": "f",
      "submissions_count": "17"
    },
    {
      "keyword_id": "137432",
      "keyword_name": "flesh press",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "173",
      "keyword_name": "stockings",
      "contributed": "f",
      "submissions_count": "22434"
    }
  ],
  "hidden": "f",
  "scraps": "t",
  "favorite": "f",
  "favorites_count": "60",
  "create_datetime": "2015-03-08 20:50:58.920549+00",
  "create_datetime_usertime": "08 Mar 2015 21:50 CET",
  "last_file_update_datetime": "2015-03-08 20:48:53.565386+00",
  "last_file_update_datetime_usertime": "08 Mar 2015 21:48 CET",
  "username": "Norithics",
  "user_id": "13436",
  "user_icon_file_name": "93666_Norithics_noricon5.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/93/93666_Norithics_noricon5.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/93/93666_Norithics_noricon5.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/93/93666_Norithics_noricon5.gif",
  "file_name": "1088514_Norithics_curvaturestress.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1088/1088514_Norithics_curvaturestress.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1088/1088514_Norithics_curvaturestress.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1088/1088514_Norithics_curvaturestress.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1088/1088514_Norithics_curvaturestress.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1088/1088514_Norithics_curvaturestress_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1088/1088514_Norithics_curvaturestress_noncustom.jpg",
  "thumb_medium_noncustom_x": "68",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "114",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "170",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1088514",
      "file_name": "1088514_Norithics_curvaturestress.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1088/1088514_Norithics_curvaturestress.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1088/1088514_Norithics_curvaturestress.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1088/1088514_Norithics_curvaturestress.jpg",
      "mimetype": "image/png",
      "submission_id": "804393",
      "user_id": "13436",
      "submission_file_order": "0",
      "full_size_x": "499",
      "full_size_y": "879",
      "screen_size_x": "499",
      "screen_size_y": "879",
      "preview_size_x": "170",
      "preview_size_y": "300",
      "initial_file_md5": "aa0e6b7b4771c0fed3180255cb2b5750",
      "full_file_md5": "3a1ce567db83123c5716afabf0026ef0",
      "large_file_md5": "3a1ce567db83123c5716afabf0026ef0",
      "small_file_md5": "c2eaed344c4a2facb10e66ded937e557",
      "thumbnail_md5": "812622fd045a0edb0442d2933f32a993",
      "deleted": "f",
      "create_datetime": "2015-03-08 20:48:53.565386+00",
      "create_datetime_usertime": "08 Mar 2015 21:48 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1088/1088514_Norithics_curvaturestress.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1088/1088514_Norithics_curvaturestress_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1088/1088514_Norithics_curvaturestress_noncustom.jpg",
      "thumb_medium_noncustom_x": "68",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "114",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "170",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "27979",
      "name": "Art Journey",
      "description": "I'm not arrogant enough to make tutorials, but you can follow me on my journey to get better at specific things!",
      "count": "32",
      "submission_left_submission_id": "653092",
      "submission_left_file_name": "862022_Norithics_natcatturnaround.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/862/862022_Norithics_natcatturnaround.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/862/862022_Norithics_natcatturnaround.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/862/862022_Norithics_natcatturnaround.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/862/862022_Norithics_natcatturnaround.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/862/862022_Norithics_natcatturnaround_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/862/862022_Norithics_natcatturnaround_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "60",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "100",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "149",
      "submission_right_submission_id": "804395",
      "submission_right_file_name": "1088521_Norithics_hair.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1088/1088521_Norithics_hair.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1088/1088521_Norithics_hair_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1088/1088521_Norithics_hair_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "111",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "185",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "277",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Was helping a friend understand how fabric usually affects flesh when it's taut. Doodled this by incident of that, thought it was useful. Still not exactly a pro at it, but it's good enough for basic work. Muscle density and bone distance is also a consideration.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Was helping a friend understand how fabric usually affects flesh when it&#039;s taut. Doodled this by incident of that, thought it was useful. Still not exactly a pro at it, but it&#039;s good enough for basic work. Muscle density and bone distance is also a consideration.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Art Journey - Stress Management",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "11",
  "views": "1775"
}